ACPHY(4)

NAME
acphy - Altima AC101 and AC101L 10/100 Ethernet PHY

SYNOPSIS
acphy* at mii?

DESCRIPTION
The acphy driver supports the Altima AC101 and AC101L 10/100 Ethernet PHYs. These PHYs are often found on low-power Ethernet interfaces, such as Mini PCI interfaces found in laptops and embedded systems.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)